<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:orientation="vertical" android:background="@drawable/scene_card" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="-9.5dip" android:layout_marginTop="@dimen/x15" android:layout_marginRight="-9.5dip"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.imageview.FourCornerImageView android:id="@id/scene_edit_cover" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="@dimen/y97" android:src="@color/black_10p" android:scaleType="centerCrop" app:left_bottom_radius="0.0dip" app:left_top_radius="@dimen/x3" app:right_bottom_radius="0.0dip" app:right_top_radius="@dimen/x3" />
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:id="@id/scene_edit_bottom" android:background="@drawable/bg_store_card_bottom" android:paddingTop="@dimen/y10" android:paddingBottom="@dimen/y10" android:layout_width="fill_parent" android:layout_height="@dimen/x40" android:layout_below="@id/scene_edit_cover">
        <TextView android:textSize="@dimen/x14" android:textColor="#ff323232" android:id="@id/scene_edit_name" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x10" />
        <TextView android:textSize="@dimen/x8" android:textColor="@color/white" android:id="@id/scene_edit_type" android:paddingLeft="@dimen/x2" android:paddingRight="@dimen/x2" android:layout_width="wrap_content" android:layout_height="@dimen/x12" android:layout_marginLeft="@dimen/x8" />
        <TextView android:textSize="@dimen/x11" android:textColor="#ff666666" android:gravity="right" android:id="@id/scene_edit_size" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_marginRight="@dimen/x10" android:layout_weight="1.0" />
    </LinearLayout>
    <RelativeLayout android:id="@id/scene_edit_mask" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_alignBottom="@id/scene_edit_bottom" android:layout_alignParentTop="true">
        <ImageView android:layout_width="fill_parent" android:layout_height="fill_parent" android:src="@drawable/scene_edit_mask" />
        <CheckBox android:id="@id/scene_edit_circle" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/x11" android:layout_marginRight="@dimen/x11" android:button="@drawable/scene_edit_choose_selector" android:layout_alignParentRight="true" />
        <TextView android:textSize="@dimen/x16" android:textColor="@color/white" android:id="@id/scene_edit_system" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/scene_edit_system" android:layout_centerInParent="true" android:layout_centerHorizontal="true" />
    </RelativeLayout>
    <TextView android:textSize="@dimen/x14" android:textColor="@color/white" android:gravity="center" android:id="@id/scene_edit_using" android:background="#ff4294ea" android:layout_width="fill_parent" android:layout_height="@dimen/y30" android:text="@string/scene_using" android:layout_alignBottom="@id/scene_edit_cover" android:layout_centerHorizontal="true" />
</RelativeLayout>